.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ea362841-385e-407d-944f-8dd763c76e82 {
text-align: center !important;
}
.lfr-layout-structure-item-0f6e7c54-6781-86c8-7a96-78af91ed3949 {
max-width: 32px !important;
}
.lfr-layout-structure-item-b46b3954-30ac-09fc-13fd-a07490d65972 {
margin-top: 4px !important;
}
.lfr-layout-structure-item-c25ff694-7aa9-0f74-6f7f-a4114fc67c57 {
max-width: 32px !important;
}
.lfr-layout-structure-item-506c6db5-94dd-0a46-4653-0b033a99dec1 {
margin-top: 8px !important;
}
.lfr-layout-structure-item-d5b4b754-175a-ba9b-b190-afcdfcad8354 {
max-width: 32px !important;
}
.lfr-layout-structure-item-ce0873c9-b02c-8018-adb0-c261d6cde40c {
max-width: 32px !important;
}
.lfr-layout-structure-item-bd98218a-d8ac-df13-cedf-c7d9f4c3cfde {
text-align: center !important;
}
.lfr-layout-structure-item-f7da6f08-b348-73c3-b252-c13f200eedb7 {
max-width: 32px !important;
}
.lfr-layout-structure-item-e87859ad-4811-c66f-b270-30a21d8a5408 {
display: none !important;
}
.lfr-layout-structure-item-f618a28d-ad36-8c5e-f9ee-b93d2409c730 {
max-width: 32px !important;
}
.lfr-layout-structure-item-c0a60ea8-ef6d-a5e4-fea7-99827bd375ae {
max-width: 32px !important;
}
.lfr-layout-structure-item-66cc9225-78fa-998d-d241-56f6bceb33f5 {
max-width: 32px !important;
}
.lfr-layout-structure-item-6d885cc5-c3da-0ab8-99c8-c4cb75879bbf {
max-width: 32px !important;
}
.lfr-layout-structure-item-670314ef-00b1-ff19-a5ea-73ee4e0a61af {
max-width: 32px !important;
}
.lfr-layout-structure-item-4a912a8e-cf19-fe31-a8ce-1e5149d22d6b {
max-width: 32px !important;
}
.lfr-layout-structure-item-c844c0fd-caf7-7d2f-fc95-f617b1ffe676 {
max-width: 32px !important;
}
.lfr-layout-structure-item-1f8600e4-41b5-0a81-cc6f-5df5071f9f70 {
max-width: 32px !important;
}
.lfr-layout-structure-item-4cc56e92-c7a3-bc9d-c77e-3915ef6d9b46 {
max-width: 32px !important;
}
.lfr-layout-structure-item-b7993f15-37da-f4e9-26ff-cdd6cf4f8c8d {
max-width: 32px !important;
}
.lfr-layout-structure-item-be51decd-5576-8ea8-40d8-2f0708cc3954 {
max-width: 32px !important;
}
.lfr-layout-structure-item-ae51af1f-0a0d-d7fd-4b65-71cfe2f8e540 {
max-width: 32px !important;
}
.lfr-layout-structure-item-f94d3f14-f8ea-f669-3a75-f0a69f800e7d {
max-width: 32px !important;
}
.lfr-layout-structure-item-ff03e1aa-e894-4b3f-7bb6-e89c08d7891e {
max-width: 32px !important;
}
.lfr-layout-structure-item-ab3327c0-aba6-67df-eb4d-61bb31e09270 {
max-width: 32px !important;
}
.lfr-layout-structure-item-7a742445-e464-00d0-106d-5b829c278b7d {
max-width: 32px !important;
}
.lfr-layout-structure-item-fd4cdccb-b725-34b3-7b5d-e8ea958dc06e {
text-align: center !important;
}
.lfr-layout-structure-item-1d724757-91e1-2462-c160-be9f034dd5e5 {
max-width: 32px !important;
}
.lfr-layout-structure-item-fae28b6b-ee2d-8d53-6eba-309274bfcecf {
max-width: 32px !important;
}
.lfr-layout-structure-item-ca431556-52f2-0162-672d-e62af48a0ebb {
max-width: 32px !important;
}
.lfr-layout-structure-item-54fd4e74-d8f9-30a1-9e38-fd1fb0e99860 {
text-align: center !important;
}
.lfr-layout-structure-item-6b891c3f-c3b4-24c0-ebc3-49454ffdf332 {
max-width: 32px !important;
}
.lfr-layout-structure-item-e5be27c4-6af3-6a26-d114-1fb4c8525239 {
max-width: 32px !important;
}
.lfr-layout-structure-item-3c971119-4161-e5ca-5d3d-731e0f0997ac {
max-width: 32px !important;
}
.lfr-layout-structure-item-25568147-2a6b-53eb-8c13-bc2f6f79a79b {
max-width: 32px !important;
}
.lfr-layout-structure-item-d6fbf05d-8e03-4b23-d556-5c2cab17e14e {
max-width: 32px !important;
}
.lfr-layout-structure-item-beca2762-b7b9-0674-f63c-e48a2236d26a {
border-color: #1C1C24 !important;
display: none !important;
}
.lfr-layout-structure-item-9f59121a-2f17-9111-d94f-2660a648aa2e {
max-width: 32px !important;
}
.lfr-layout-structure-item-9fcfcddd-3f09-9ab6-d811-b0b43aecf94d {
text-align: center !important;
}
.lfr-layout-structure-item-d2e5a932-aee8-5a41-e585-d3295d5c0508 {
max-width: 32px !important;
}
.lfr-layout-structure-item-e2dbb947-b482-dac3-5b31-d4996547f563 {
max-width: 32px !important;
}
.lfr-layout-structure-item-4398f6fa-93fc-a99e-eaab-5aeeb88bf7dd {
text-align: center !important;
}
.lfr-layout-structure-item-64194b42-f402-f4c4-6068-e7d710a1d702 {
max-width: 32px !important;
}
.lfr-layout-structure-item-3f9e8c40-855c-4f06-6041-21bb13e60852 {
max-width: 32px !important;
}
.lfr-layout-structure-item-23a85433-eb9e-76a3-6238-73384ad0ac8f {
max-width: 32px !important;
}
.lfr-layout-structure-item-2e5154f8-ebca-2d83-8230-ac88dd621a11 {
max-width: 32px !important;
}
.lfr-layout-structure-item-479ab4ee-2ab4-b037-0f09-88958e74f672 {
max-width: 32px !important;
}
.lfr-layout-structure-item-43c9c992-d5eb-2052-7d53-af854847e8a6 {
max-width: 32px !important;
}
.lfr-layout-structure-item-b7ea9679-7db4-9542-101b-d31449fb381d {
max-width: 32px !important;
}
.lfr-layout-structure-item-4254189c-9502-bd52-9b61-b13d477be12e {
max-width: 32px !important;
}
.lfr-layout-structure-item-045e4818-3206-d69d-644d-6419f7045f6f {
margin-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-1e51466f-6a38-8dc2-e9c5-c1aa5e61f6a5 {
margin-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ec68e6be-3207-1024-1090-ea34b37802b1 {
max-width: 32px !important;
}
.lfr-layout-structure-item-6b95dcbb-de33-f7b9-9766-41ff2156ca13 {
max-width: 32px !important;
}
.lfr-layout-structure-item-1f948560-438d-a80d-1e3d-d272e581ef80 {
margin-top: 8px !important;
}
.lfr-layout-structure-item-e5e7c34d-b67a-93ff-e404-5ff1dbb952d8 {
margin-top: 8px !important;
}
.lfr-layout-structure-item-c2cfa675-ec2c-cee7-b5be-95880516b1d4 {
max-width: 32px !important;
}
.lfr-layout-structure-item-fbb06e14-80a0-cb31-bafa-8404d67d70ec {
max-width: 32px !important;
}
.lfr-layout-structure-item-e5590a67-187b-b7e0-963d-0ea839bb286c {
max-width: 32px !important;
}
.lfr-layout-structure-item-52075a32-4605-b1fa-805a-d789f009c9e3 {
max-width: 32px !important;
}
.lfr-layout-structure-item-c68b656d-1a6f-ab02-d4e2-eecde4344b5b {
max-width: 32px !important;
}
.lfr-layout-structure-item-48105aec-1b1e-f172-cbd3-a55bdbb8bce4 {
max-width: 32px !important;
}
.lfr-layout-structure-item-a788796f-c38a-7efb-1e69-3b4e4f2651e5 {
max-width: 32px !important;
}
.lfr-layout-structure-item-0b94f03e-24c2-71bc-ff0a-79043834bf0d {
display: none !important;
}
.lfr-layout-structure-item-d2635a03-3ef1-dcd7-0bc3-9ef2fbe8ce0c {
max-width: 32px !important;
}
.lfr-layout-structure-item-d7086915-7f44-792e-ab24-0861ac8b8174 {
max-width: 32px !important;
}
.lfr-layout-structure-item-50acd7b5-6661-ead1-a211-91078971ff65 {
max-width: 32px !important;
}
.lfr-layout-structure-item-59b4ff50-f9bf-4663-5ec0-3bea1c56ef39 {
text-align: center !important;
}
.lfr-layout-structure-item-b1c15ccb-6198-7cf7-d1a4-1fa270d0b8cc {
text-align: center !important;
}
.lfr-layout-structure-item-e783b9a4-5df2-df85-bb60-02ce66572f64 {
margin-top: 32px !important;
}
.lfr-layout-structure-item-6c82b70f-c0a6-f3e0-9f02-bb0c1ea7e5f1 {
max-width: 32px !important;
}
.lfr-layout-structure-item-850f444a-e49d-46cc-6f54-540e2b9a3b89 {
max-width: 32px !important;
}
.lfr-layout-structure-item-e7d51b79-7249-cb6b-b7f4-1a4a7a0c45b5 {
max-width: 32px !important;
}
.lfr-layout-structure-item-9bb725ea-b0a4-c552-c692-0f73f3de16e0 {
max-width: 32px !important;
}
.lfr-layout-structure-item-c3a4eb45-3350-1c9a-d2da-e11885813847 {
max-width: 32px !important;
}
.lfr-layout-structure-item-a55d8d02-ba49-dd23-b7aa-cacbe050a9d6 {
margin-top: 8px !important;
}
.lfr-layout-structure-item-1c548b69-be0c-af50-bd67-7516bbef52ab {
max-width: 32px !important;
}
.lfr-layout-structure-item-290fae35-a609-3ddc-2c7a-f5ba7cbb8bf4 {
margin-top: 8px !important;
text-align: right !important;
}
.lfr-layout-structure-item-32c0858b-e583-dd0e-1cd5-c6a51438fd2f {
max-width: 32px !important;
}
.lfr-layout-structure-item-a2cb5550-e6af-2eef-bd6a-d8ed0e134061 {
max-width: 32px !important;
}
.lfr-layout-structure-item-cc9c3773-a6ce-e246-c688-272f07ec5bf0 {
max-width: 32px !important;
}
.lfr-layout-structure-item-76994bda-b728-83bc-550f-c7cad1815b23 {
max-width: 32px !important;
}
.lfr-layout-structure-item-12ef756c-47a1-a349-a6d6-d635f70b547b {
max-width: 32px !important;
}
.lfr-layout-structure-item-f3368120-45d4-f450-a035-ab7da8a08bc9 {
max-width: 32px !important;
}
.lfr-layout-structure-item-6ecefa0a-01fc-e4f3-6cc7-fb47177d841d {
max-width: 32px !important;
}
.lfr-layout-structure-item-75bb171c-aa0f-f4b2-c316-afbfe0fb1141 {
max-width: 32px !important;
}
.lfr-layout-structure-item-2742ffc4-275f-242d-8bd7-cd90c40de33c {
margin-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a2096a1a-bb6a-8370-be2e-76e3e90319ae {
max-width: 32px !important;
}
.lfr-layout-structure-item-3c734e7a-ec51-a94f-53f3-bc751725bb1b {
max-width: 32px !important;
}
.lfr-layout-structure-item-bff5a77f-5dad-3002-6532-04fc7d621b6b {
max-width: 32px !important;
}
.lfr-layout-structure-item-f95525b3-9747-b771-0491-9919a022a639 {
max-width: 32px !important;
}
.lfr-layout-structure-item-9e22eefa-2f47-a7ef-3574-16303e816301 {
max-width: 32px !important;
}
.lfr-layout-structure-item-5271af6b-6c1c-8880-4367-ee03f7f024b4 {
text-align: center !important;
}
.lfr-layout-structure-item-164c0191-e575-ac96-cf62-469f3a4439c3 {
max-width: 32px !important;
}
.lfr-layout-structure-item-8c0f4ea4-b2f0-a703-23aa-b46f95a664f8 {
max-width: 32px !important;
}
.lfr-layout-structure-item-0622df85-42b1-419e-a0a8-e200f585048b {
max-width: 32px !important;
}
.lfr-layout-structure-item-723bbb36-5910-da51-fb0b-285190d9ca02 {
max-width: 32px !important;
}
.lfr-layout-structure-item-038ac286-56c3-caf9-a809-2b3674136463 {
max-width: 32px !important;
}
.lfr-layout-structure-item-fc2760b9-d6df-d84f-0fdb-bb994db9788a {
max-width: 32px !important;
}
.lfr-layout-structure-item-ce7009dd-443c-fbf6-a216-76c1642f7f57 {
max-width: 32px !important;
}
.lfr-layout-structure-item-b9727762-fa30-448b-0134-c5fc9964b0e9 {
max-width: 32px !important;
}
.lfr-layout-structure-item-89a5dee0-fd21-ed1f-1a0b-f1d1e777a8a0 {
max-width: 32px !important;
}
.lfr-layout-structure-item-40226fd7-fcff-becd-1216-fb97f5b66ebf {
text-align: center !important;
}
.lfr-layout-structure-item-fcc9a2c7-4a47-3400-3278-37b9e588ee00 {
max-width: 32px !important;
}
.lfr-layout-structure-item-b355fcee-b170-78b1-f481-bc8353e8b594 {
text-align: center !important;
}
.lfr-layout-structure-item-809a89a2-9819-4238-4b2b-1a138941e0ad {
margin-top: 8px !important;
}
.lfr-layout-structure-item-d0cb9fe6-e20a-76c2-56e0-326436eff7c6 {
max-width: 32px !important;
}
.lfr-layout-structure-item-523b8886-6a16-7f11-89c3-1beece09e762 {
max-width: 32px !important;
}
.lfr-layout-structure-item-8220a797-9844-be38-0bfe-d742a477f66e {
max-width: 32px !important;
}
.lfr-layout-structure-item-c0b06c65-48ba-cdf4-ac3f-15c77ceb07d5 {
max-width: 32px !important;
}
.lfr-layout-structure-item-3f21c86a-8e2a-5272-7978-98c19fa76dfd {
max-width: 32px !important;
}
.lfr-layout-structure-item-afc41690-a4ea-8ce8-893f-6d3121118263 {
margin-bottom: 3rem !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-25cfc497-f553-a3c2-838d-cd1ee0ab7b9e {
max-width: 32px !important;
}
.lfr-layout-structure-item-c07984a1-168e-a141-75a9-008820b3d818 {
max-width: 32px !important;
}
.lfr-layout-structure-item-734cf434-bbae-83ed-b958-0214bbce888d {
max-width: 32px !important;
}
.lfr-layout-structure-item-9a9a3fbf-757c-5106-dbf7-a7d61216d1aa {
max-width: 32px !important;
}
.lfr-layout-structure-item-6ada3de1-0720-ce1d-fb1b-1337701b50fa {
margin-top: 8px !important;
}
.lfr-layout-structure-item-789d690c-6578-57db-7774-d0ffb3f2d704 {
display: none !important;
}
.lfr-layout-structure-item-e6059906-6b60-7251-4e08-e02a7fd6cadc {
max-width: 32px !important;
}
.lfr-layout-structure-item-af63cae1-6d04-d1b8-514a-0a1e6be193b3 {
max-width: 32px !important;
}
.lfr-layout-structure-item-f39060ee-4eb7-a385-9110-c3ebb3d73e36 {
max-width: 32px !important;
}
.lfr-layout-structure-item-8dd76bd8-cbb1-9d0a-6b02-9da287bcfdd7 {
max-width: 32px !important;
}
.lfr-layout-structure-item-e5417643-f63a-61b3-14bf-6eba570b7372 {
text-align: center !important;
}
.lfr-layout-structure-item-25abfec3-6d01-f526-dd82-2dddebbe5108 {
max-width: 32px !important;
}
.lfr-layout-structure-item-6b045b87-729c-d533-1119-b31b1de2e2c4 {
max-width: 32px !important;
}
.lfr-layout-structure-item-f99dfd3c-f3b0-6159-93dc-241461c5b38e {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-d72f5f2c-e187-b37a-6833-8b3c93b291a1 {
max-width: 32px !important;
}
.lfr-layout-structure-item-7d710784-a5dd-c470-04e7-5dd440e48d12 {
max-width: 32px !important;
}
.lfr-layout-structure-item-158fbf71-da63-c5e3-99af-bd2f289db97a {
max-width: 32px !important;
}
.lfr-layout-structure-item-8fa96906-1652-c17c-8b9a-0c5a25f06fa0 {
max-width: 32px !important;
}
.lfr-layout-structure-item-e2ce9ab3-3b15-9672-a85f-cf9c7f27f0be {
max-width: 32px !important;
}
.lfr-layout-structure-item-9dad8b0d-f050-3466-f642-363606a8f091 {
margin-top: 4px !important;
}
.lfr-layout-structure-item-872c7c9b-3e13-8496-6b2c-c0318d52fa95 {
text-align: center !important;
}
.lfr-layout-structure-item-468458a4-606d-7dc6-0c91-ba8fb59e8e70 {
max-width: 32px !important;
}
.lfr-layout-structure-item-12e2e416-037b-f514-e180-ec3dab293a2d {
text-align: center !important;
}
.lfr-layout-structure-item-00976bd4-99fb-fd49-9f1e-6698dc40d955 {
text-align: center !important;
}
.lfr-layout-structure-item-d9883151-42bd-10c9-e470-ffe2cdf69e73 {
max-width: 32px !important;
}
